package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class PracticeGroupsDto {
    private String organName;
    private Integer organId;
    private Integer totalNums = 0;
    private Integer overNums = 0;
    private Integer reportNums = 0;
    private Integer buyNums = 0;
    private BigDecimal totalMoney = BigDecimal.ZERO;
    private Double buyScale =  0.00;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getTotalNums() {
        return totalNums;
    }

    public void setTotalNums(Integer totalNums) {
        this.totalNums = totalNums;
    }

    public Integer getOverNums() {
        return overNums;
    }

    public void setOverNums(Integer overNums) {
        this.overNums = overNums;
    }

    public Integer getBuyNums() {
        return buyNums;
    }

    public void setBuyNums(Integer buyNums) {
        this.buyNums = buyNums;
    }

    public BigDecimal getTotalMoney() {
        return totalMoney;
    }

    public void setTotalMoney(BigDecimal totalMoney) {
        this.totalMoney = totalMoney;
    }

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getReportNums() {
        return reportNums;
    }

    public void setReportNums(Integer reportNums) {
        this.reportNums = reportNums;
    }

    public Double getBuyScale() {
        return buyScale;
    }

    public void setBuyScale(Double buyScale) {
        this.buyScale = buyScale;
    }
}
